// ========== Left Sidebar Start ==========
.left.side-menu
  .sidebar-inner.slimscrollleft
    // - Divider
    #sidebar-menu
      ul
        li.has_sub
          a.waves-effect(href='/admin')
            i.ti-home
            span  #{__('Dashboard')} 
        li.has_sub
          a.waves-effect(href='javascript:void(0);')
            i.ti-light-bulb
            span.label.label-primary.pull-right 9
            span  #{__('Menu Item')} 
          ul.list-unstyled
            li
              a(href='#') #{__('Child')} 
      .clearfix
    .clearfix
// Left Sidebar End
